<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MenuCategory extends Model
{
    use \App\Models\Concerns\BelongsToHotel;

    protected $guarded = [];

    public function menuItems()
    {
        return $this->hasMany(MenuItem::class);
    }
}
